summaryrefslogtreecommitdiffstats
path: root/lib/cmd/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lib/cmd/install.sh')
-rw-r--r--lib/cmd/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/lib/cmd/install.sh b/lib/cmd/install.sh
index 8c41b0f..3d40515 100644
--- a/lib/cmd/install.sh
+++ b/lib/cmd/install.sh
@@ -97,7 +97,7 @@ cmd_install_main()
if [ -d "${chroot}" ]; then
error 2 "$(get_msg 'cmd_install_chroot_dir_exists')" "${chroot}"
fi
- if ! mkdir "${chroot}" || ! mkdir "${chroot}/.prokit"; then
+ if ! mkdir -p "${chroot}/.prokit"; then
error 2 "$(get_msg 'cmd_install_mkdir_chroot_fail')" "${chroot}"
fi